<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@android:color/white" />
    <item
        android:width="200dp"
        android:height="168dp"
        android:gravity="center">
        <bitmap
            android:gravity="fill"
            android:src="@drawable/splash_chat_hebat" />
    </item>
</layer-list>
